#56 VNC 4.0 Compatibility

closed-invalid
nobody
None
5
2005-08-23
2004-10-15
Anonymous
No

Any idea when this will be available?

Discussion

  • Logged In: YES
    user_id=631278

    OSXvnc is compatible with RealVNC 4.0 right now, I'm using it as I type
    this. If you are having any particular problems please read the OSXvnc
    FAQ or if it's a general networking or VNC issue, please try some of the
    good online VNC resources such as:

    http://faq.gotomyvnc.com/fom-serve/cache/1.html

    The only part which isn't fully support (and why the protocol still reports
    3.3) is that the different authentication routines which don't coincide with
    the Apple auth/security measures.

     
  • Jason Harris
    Jason Harris
    2005-08-23

    • status: open --> closed-invalid
     
  • Jason Harris
    Jason Harris
    2005-08-23

    Logged In: YES
    user_id=351330

    As far as I know, Chicken 2.0b3 works fine with VNC 4.0. Closing.